Portrait of self (in the lower left corner) disappears in 1st-person mode
Closed, ResolvedPublic

Description

Portrait of self (in the lower left corner) disappears in 1st-person mode

Natfoth created this task.Aug 1 2016, 3:33 PM
justin edited projects, added client; removed loe-team.Dec 7 2016, 4:17 AM
Xiron closed this task as Resolved.Jul 7 2017, 7:41 AM